For the complete documentation index, see llms.txt. This page is also available as Markdown.

Details

Import Vendor details from file

post

Read and return MFA Vendor details from an ini file.

Query parameters
VendorFilePathstringOptional

Vendor file path

Body
VendorFilestring · binaryOptional

Vendor Details file to be uploaded.

Responses
200

Success

application/json; api-version=1.0

The Vendors

idinteger · int32Optional

Vendor Id.

namestring · nullableOptional

Vendor Name.

post/api/MFAVendor/Details
POST /api/MFAVendor/Details HTTP/1.1
Content-Type: multipart/form-data
Accept: */*
Content-Length: 23

{
  "VendorFile": "binary"
}
[
  {
    "id": 1,
    "name": "text",
    "vendorAttributes": [
      {
        "id": 1,
        "name": "text",
        "type": [
          "0 = Number",
          "1 = String",
          "2 = IP",
          "3 = Time"
        ]
      }
    ]
  }
]

Last updated